Incidencia #439 (closed Mejora: Resuelto)

Abierto hace 6 años

Última modificación 6 años

Falta incluir administrador de usuarios

Informado por: stratovarius Propietario: Canaima Popular
Prioridad: Alta Hito: canaima-popular-3.1~VC2
Componente: Canaima Popular Versión: 3.1
Gravedad: Trivial Palabras clave: canaima, error
Cc: Asignar A:

Descripción

Falta incluir el administrador de usuarios, para ello se debe colocar como dependencia el gnome-system-tools en el meta-paquete canaima-escritorio-gnome.

Historial de cambios

comment:1 Cambiado el 6 años por erickcion

  • Estado cambiado de new to closed
  • Resolución establecido a Fijada

La corrección ha sido agregada al paquete canaima-escritorio-gnome en el la siguiente confirmación:

https://www.gitorious.org/canaima-gnu-linux/canaima-escritorio-gnome/blobs/61c36132a35ef2a3f89debdb584e68beedbe3901/debian/control

Esta actualización está disponible en el repositorio de Canaima 3.1 a partir de la versión 3.1-23 de este paquete.

Nota: Vea TracTickets para ayuda en el uso de incidencias.